.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-5.809600px;}
._c{margin-left:-3.240000px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._b{width:2.141200px;}
._7{width:8.074400px;}
._3{width:12.280000px;}
._8{width:17.668000px;}
._9{width:18.757200px;}
._4{width:95.560000px;}
._6{width:96.840000px;}
._5{width:98.360000px;}
._11{width:166.578400px;}
._f{width:210.060400px;}
._12{width:376.978400px;}
._10{width:475.975600px;}
._14{width:547.056400px;}
._d{width:612.255600px;}
._13{width:628.037600px;}
._e{width:664.875600px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs6{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:68.000000px;}
.y2b{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y2a{bottom:34.968043px;}
.y29{bottom:48.089612px;}
.y28{bottom:66.746139px;}
.y27{bottom:89.660928px;}
.y26{bottom:102.782497px;}
.y25{bottom:115.904065px;}
.y24{bottom:129.025634px;}
.y23{bottom:147.682161px;}
.y22{bottom:170.596950px;}
.y21{bottom:192.574484px;}
.y20{bottom:205.696053px;}
.y1f{bottom:224.352580px;}
.y1e{bottom:245.441128px;}
.y1d{bottom:258.562697px;}
.y1c{bottom:271.684265px;}
.y1b{bottom:284.805834px;}
.y1a{bottom:303.462361px;}
.y18{bottom:322.216520px;}
.y17{bottom:342.836127px;}
.y16{bottom:603.842404px;}
.y15{bottom:624.462168px;}
.y11{bottom:626.336522px;}
.y10{bottom:653.937585px;}
.y14{bottom:702.418501px;}
.yf{bottom:723.811188px;}
.ye{bottom:744.430639px;}
.yd{bottom:765.050403px;}
.yc{bottom:785.670011px;}
.yb{bottom:806.289619px;}
.ya{bottom:835.765036px;}
.y19{bottom:848.996732px;}
.y37{bottom:855.851033px;}
.y7{bottom:878.241116px;}
.y36{bottom:880.063452px;}
.y6{bottom:898.860724px;}
.y35{bottom:904.275870px;}
.y5{bottom:917.605822px;}
.y34{bottom:928.488288px;}
.y4{bottom:936.350920px;}
.y33{bottom:952.700707px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.y32{bottom:976.913125px;}
.y31{bottom:1001.125543px;}
.y12{bottom:1021.821850px;}
.y30{bottom:1025.337961px;}
.y2f{bottom:1049.550380px;}
.y13{bottom:1057.992703px;}
.y2d{bottom:1058.922929px;}
.y2e{bottom:1068.295478px;}
.y2c{bottom:1101.363861px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.ha{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h7{height:31.724000px;}
.h8{height:37.492000px;}
.h2{height:46.144000px;}
.h6{height:49.028000px;}
.h9{height:366.310458px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x8{left:28.388201px;}
.x3{left:34.907278px;}
.x7{left:39.851766px;}
.x5{left:44.279827px;}
.x9{left:262.068655px;}
.xa{left:285.491748px;}
.x4{left:487.372549px;}
.x6{left:789.696927px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-4.958822pt;}
._c{margin-left:-2.765523pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._b{width:1.827635pt;}
._7{width:6.891956pt;}
._3{width:10.481674pt;}
._8{width:15.080636pt;}
._9{width:16.010330pt;}
._4{width:81.565858pt;}
._6{width:82.658410pt;}
._5{width:83.955816pt;}
._11{width:142.184074pt;}
._f{width:179.298417pt;}
._12{width:321.772358pt;}
._10{width:406.272060pt;}
._14{width:466.943538pt;}
._d{width:522.594738pt;}
._13{width:536.065567pt;}
._e{width:567.508880pt;}
.fs2{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs6{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.fs4{font-size:58.041841pt;}
.y2b{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y2a{bottom:29.847200pt;}
.y29{bottom:41.047200pt;}
.y28{bottom:56.971600pt;}
.y27{bottom:76.530667pt;}
.y26{bottom:87.730667pt;}
.y25{bottom:98.930667pt;}
.y24{bottom:110.130667pt;}
.y23{bottom:126.055067pt;}
.y22{bottom:145.614133pt;}
.y21{bottom:164.373200pt;}
.y20{bottom:175.573200pt;}
.y1f{bottom:191.497600pt;}
.y1e{bottom:209.497867pt;}
.y1d{bottom:220.697867pt;}
.y1c{bottom:231.897867pt;}
.y1b{bottom:243.097867pt;}
.y1a{bottom:259.022267pt;}
.y18{bottom:275.030000pt;}
.y17{bottom:292.630000pt;}
.y16{bottom:515.413600pt;}
.y15{bottom:533.013733pt;}
.y11{bottom:534.613600pt;}
.y10{bottom:558.172667pt;}
.y14{bottom:599.553867pt;}
.yf{bottom:617.813733pt;}
.ye{bottom:635.413600pt;}
.yd{bottom:653.013733pt;}
.yc{bottom:670.613733pt;}
.yb{bottom:688.213733pt;}
.ya{bottom:713.372667pt;}
.y19{bottom:724.666667pt;}
.y37{bottom:730.517200pt;}
.y7{bottom:749.628400pt;}
.y36{bottom:751.183867pt;}
.y6{bottom:767.228400pt;}
.y35{bottom:771.850533pt;}
.y5{bottom:783.228400pt;}
.y34{bottom:792.517200pt;}
.y4{bottom:799.228400pt;}
.y33{bottom:813.183867pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.y32{bottom:833.850533pt;}
.y31{bottom:854.517200pt;}
.y12{bottom:872.182667pt;}
.y30{bottom:875.183867pt;}
.y2f{bottom:895.850533pt;}
.y13{bottom:903.056533pt;}
.y2d{bottom:903.850533pt;}
.y2e{bottom:911.850533pt;}
.y2c{bottom:940.076267pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.ha{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h7{height:27.078226pt;}
.h8{height:32.001540pt;}
.h2{height:39.386510pt;}
.h6{height:41.848167pt;}
.h9{height:312.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x8{left:24.230933pt;}
.x3{left:29.795333pt;}
.x7{left:34.015733pt;}
.x5{left:37.795333pt;}
.x9{left:223.690400pt;}
.xa{left:243.683333pt;}
.x4{left:416.000000pt;}
.x6{left:674.050933pt;}
.x2{left:700.856933pt;}
}
